.section--u-ideudlrp1, .section--u-i7wqlommm, .container--u-ijwk6fhvq, .section--u-ibmvaje1y {
  background: #fff;
}
@media (max-width: 480px) {
  #iho14ynz7_0 video {
    max-width: 100% !important;
    width: 100% !important;
  }
}
.content--u-ihblo4a8h {
  color: #000 !important;
}
.g-pagination a {
  color: #000;
}
